 .wrapper{
	overflow: hidden;
}

#right-side, #left-side{
	height: auto;
	max-height: 100vh;
}

#left-side{
	padding:70px 70px;
	padding-top: 170px
}

#left-side .title *{
	font-weight: bold;
}

#left-side .title h1{
	line-height: 0.4;
	font-size: 3em;

}

#right-side{
	background-color: #8E6E23;
	padding:60px 70px;
}

#right-side img{
	width: 250px;
	margin-left: -20px;
	padding-bottom: 50px;
}

#right-side *{
	color: #FFF;
}

form{
	margin-top: 75px;
}

form .btn{
	font-size: 1em;
	padding: 15px;
	background-color: #8E6E23;
	border-color: #5b4718;
}

form input, form button{
	border-radius: 0!important;
}

.grey{color: grey}

.text-small{
	font-size: .8em;
	margin-top: 70px;
}

.ajaxloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: rgba(240, 240, 240, 0.8);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader {
    max-width: 6rem;
    width: 100%;
    height: auto;
    stroke-linecap: round;
}

@media only screen and (max-width: 540px) {
	.wrapper{overflow-y: auto;}
	#left-side,#right-side{
		min-height: 100vh;
	}
}